function FileData_Pairs(x)
{
x.t("every","4.6ms");
x.t("spikes","during");
x.t("shown","figure");
x.t("refer","gsm");
x.t("current","modulated");
x.t("current","consumption");
x.t("current","profile");
x.t("current","period");
x.t("current","load");
x.t("modulated","approx");
x.t("drops","measured");
x.t("gprs","class");
x.t("illustrated","figure");
x.t("supply","resistance");
x.t("please","note");
x.t("connection","pcl");
x.t("connection","pcl5");
x.t("70ma","current");
x.t("low","current");
x.t("battery","discharge");
x.t("during","gprs");
x.t("during","low");
x.t("during","gsm");
x.t("during","egprs");
x.t("during","voice");
x.t("during","transmit");
x.t("due","maximum");
x.t("increase","2...3a");
x.t("voltage","drops");
x.t("ripple","spikes");
x.t("overall","power");
x.t("consumption","during");
x.t("pulses","0.577ms");
x.t("badly","matched");
x.t("profile","illustrated");
x.t("antenna","badly");
x.t("resistance","corresponding");
x.t("amplitude","modulation");
x.t("matched","depending");
x.t("gsm","band");
x.t("gsm","applications");
x.t("gsm","call");
x.t("2...3a","antenna");
x.t("band","900mhz");
x.t("egprs","class");
x.t("voice","call");
x.t("period","current");
x.t("minimum","power");
x.t("maximum","power");
x.t("may","increase");
x.t("may","reach");
x.t("4.6ms","during");
x.t("50\u03c9","load");
x.t("connector","may");
x.t("level","pcl");
x.t("level","approximately");
x.t("0.577ms","every");
x.t("4.1","current");
x.t("pcl","minimum");
x.t("pcl","figure");
x.t("pcl","real");
x.t("pcl5","please");
x.t("pcl5","figure");
x.t("modulation","shown");
x.t("power","supply");
x.t("power","level");
x.t("figure","current");
x.t("figure","figure");
x.t("figure","measured");
x.t("measured","module\u2019s");
x.t("measured","values");
x.t("depending","overall");
x.t("depending","noise-induced");
x.t("discharge","current");
x.t("module\u2019s","connector");
x.t("reach","higher");
x.t("noise-induced","amplitude");
x.t("values","refer");
x.t("values","may");
x.t("values","figure");
x.t("900mhz","maximum");
x.t("transmit","burst");
x.t("note","ripple");
x.t("applications","4.1");
x.t("burst","current");
x.t("burst","due");
x.t("burst","4.1");
x.t("burst","depending");
x.t("call","gprs");
x.t("call","70ma");
x.t("real","50\u03c9");
x.t("corresponding","voltage");
x.t("approx","pulses");
x.t("class","connection");
x.t("approximately","battery");
x.t("load","gsm");
x.t("load","values");
x.t("higher","values");
}
